## NAME

d.colorlist - Output a list of all available display colors with a configurable separator (default is comma).

## KEYWORDS

display, setup

## SYNOPSIS

d.colorlist
d.colorlist help
d.colorlist [fs=string] [--verbose] [--quiet]

### Parameters:

fs=string
  character for separation of list items
  Default: ,

## DESCRIPTION

d.colorlist report the available color names. The list contains all available display colors with a configurable separator (default is comma).

## SEE ALSO

d.colors

## AUTHOR

Andreas Lange

Last changed: $Date: 2011-11-08 10:42:51 +0100 (út, 08 XI 2011) $

Main index - display index - Full index

© 2003-2014 GRASS Development Team